[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Backwards incompatible change: PowerDNS (2.9.x to 3.1.x)



On Mon, Nov 26, 2012 at 8:43 AM, Lars Kellogg-Stedman
<lars seas harvard edu> wrote:
> There was some recent discussion about performing another major
> version upgrade to Puppet (by moving the "puppet" package in EPEL from
> 2.x to 3.x).  I hope *that* never happens.

EPEL 6 will be around until November 2020. The upstream Puppet project
will not maintain the 2.6.x branch for another seven years. Eventually
we will have to upgrade.

- Ken


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]